@charset='shift_jis';

.footer-links, .footer{ display: none !important; }

/****************************
 PC style
****************************/

/*ffooterHrColumn
------------------------------------------------------------------------------------------------*/
#footerHrColumn .inner {text-align:center;width:1000px;margin:0 auto;}

/*footer
------------------------------------------------------------------------------------------------*/
#footer {background:#FFF; border-top:1px solid #C9C9C7; margin-top:30px;text-align:left;}
#footer a {text-decoration:none;}
#footer .linkListWrapper {background:#F8F8F0; padding:30px 0 22px;}
#footer .linkListInner {width:1000px; margin:0 auto;}
#footer .linkListInner .linkListBox01 {width:400px; float:left; display:inline;}
#footer .linkListInner .linkListBox01 .innerBox {width:180px; float:left; padding-right:10px;}
#footer .linkListInner .linkListBox02 {width:180px; float:left; display:inline; padding-right:10px;}
#footer .linkListInner .linkListBox02.last {padding-right:0;}
#footer .linkListInner .icArrow01 {font-size:87.5%; font-weight:bold; margin-bottom:8px;}

#footer .linkListInner .linkListBox01 li, #footer .linkListInner .linkListBox02 li {font-size:12px; margin-bottom:8px;text-align: left;}
#footer .linkListInner .linkListBox01 li a, #footer .linkListInner .linkListBox02 li a {background:url(/res/img/pc/common/ic_arrow01.gif) left 0.4em no-repeat; padding-left:7px;}
#footer .linkListInner .linkListBox01 li li, #footer .linkListInner .linkListBox02 li li {margin-left: 12px;}
#footer .linkListInner p.icArrow01 { background:url(/res/img/pc/common/ic_arrow04.gif) left 0.3em no-repeat; padding-left:12px;}
#footer .linkListInner li span {background:url(/res/img/pc/common/ic_arrow01.gif) left 0.4em no-repeat; padding-left:7px;}
#footer .ftTtl01 {font-weight:bold;font-size:16px;padding-bottom:5px;}
#footer .linkListInner li ul {padding-top:5px;}

.ftTpiSection {width:790px;float:left;}
.ftTciSection {width:210px;float:left;}

.pb3em {padding-bottom:3em;}

#footer .footerInner01{border-bottom:1px solid #C0C1BC; padding:20px 0; margin-bottom:20px;}
#footer .footerInner01{font-size: 12px;line-height: 1;}
#footer .footerInner02, #commonFooter .commonFooterInner{margin-bottom:20px;margin-top:15px;}
#footer .footerInner02 .stft, #commonFooter .commonFooterInner .stft{font-size: 10px;line-height: 1;}
#footer .footerInner02 li, #commonFooter .commonFooterInner li{line-height:2;}
#footer .stft, #commonFooter .stft{text-align: center;}
#footer .stft li, #commonFooter .stft li{border-left:1px solid #CCCCCC;display:inline;margin-left:10px;padding-left:10px;}
#footer .stft li:first-child, #commonFooter .stft li:first-child{border-left:none;margin: 0;padding: 0;}
#footer .copy, #commonFooter .commonCopy{background:#1A1A1A; color:#FFF !important; text-align:center; font-size:12px; padding:10px 0;}
#commonFooter .commonCopy p{ color:#FFF !important; }
#commonFooter.clearfix::after{ content: ""; display: none; height: 0; clear: both; visibility: hidden; }

/****************************
 PC style Static Only
****************************/
/* === Links === */
#commonFooter a { color:#333;text-decoration:none; font-size: 12px;}
#commonFooter a:visited { color:#333;}
#commonFooter a:focus { outline:thin dotted;}
#commonFooter a:hover, a:active { color:#3366FF;outline:0;text-decoration:none;}

/*  Add 2019 */
#footer .linkListInner .singleUlList li{ margin-bottom: 8px; margin-left: 1em; }
